title: Échantillon virtuel
icon: box
image:
  back: black
  color: white
  query: false
options:
  delete: false
  changeTitle: false
  changeTemplate: false
  changeStatus: false
  changeSlug: false
  move: false
  duplicate: false
  sort: false

tabs:
  contentTab:
    fields:
      stepName:
        type: hidden
